This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 783947 - [abrt] ModemManager-0.4.998-1.git20110706.fc16: handle_probe_response: Process /usr/sbin/modem-manager was killed by signal 11 (SIGSEGV)
[abrt] ModemManager-0.4.998-1.git20110706.fc16: handle_probe_response: Proces...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ModemManager (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:6348b79be150b3d17f4aa05d849...
:
: 697550 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-23 05:30 EST by René Gasch
Modified: 2013-02-13 08:51 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:51:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: var_log_messages (9.75 KB, text/plain)
2012-01-23 05:31 EST, René Gasch
no flags Details
File: maps (8.71 KB, text/plain)
2012-01-23 05:31 EST, René Gasch
no flags Details
File: backtrace (8.25 KB, text/plain)
2012-01-23 05:31 EST, René Gasch
no flags Details

  None (edit)
Description René Gasch 2012-01-23 05:30:57 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: handle_probe_response
executable:     /usr/sbin/modem-manager
kernel:         3.1.9-1.fc16.i686.PAE
pid:            810
pwd:            /
reason:         Process /usr/sbin/modem-manager was killed by signal 11 (SIGSEGV)
time:           lun 23 ene 2012 11:08:36 CET
uid:            0
username:       root

backtrace:      Text file, 8452 bytes
maps:           Text file, 8914 bytes
var_log_messages: Text file, 9982 bytes

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.4.i686 (Fedora Project) 1326423243
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.4.i686 (Fedora Project) 1326423243
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.i686 (Fedora Project) 1326415254
:/usr/lib/ModemManager/libmm-plugin-option.so ModemManager-0.4.998-1.git20110706.fc16.i686 (Fedora Project) 1326415665
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1326415244
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1326415229
:/usr/lib/ModemManager/libmm-plugin-longcheer.so ModemManager-0.4.998-1.git20110706.fc16.i686 (Fedora Project) 1326415665
:/usr/lib/ModemManager/libmm-plugin-anydata.so ModemManager-0.4.998-1.git20110706.fc16.i686 (Fedora Project) 1326415665
:/usr/lib/ModemManager/libmm-plugin-simtech.so ModemManager-0.4.998-1.git20110706.fc16.i686 (Fedora Project) 1326415665
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1326415242
:/usr/lib/ModemManager/libmm-plugin-novatel.so ModemManager-0.4.998-1.git20110706.fc16.i686 (Fedora Project) 1326415665
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.4.i686 (Fedora Project) 1326423243
:/usr/lib/ModemManager/libmm-plugin-zte.so ModemManager-0.4.998-1.git20110706.fc16.i686 (Fedora Project) 1326415665
:/usr/lib/ModemManager/libmm-plugin-nokia.so ModemManager-0.4.998-1.git20110706.fc16.i686 (Fedora Project) 1326415665
:/usr/lib/ModemManager/libmm-plugin-x22x.so ModemManager-0.4.998-1.git20110706.fc16.i686 (Fedora Project) 1326415665
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1326415247
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.4.i686 (Fedora Project) 1326423243
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1326415104
:/usr/lib/ModemManager/libmm-plugin-linktop.so ModemManager-0.4.998-1.git20110706.fc16.i686 (Fedora Project) 1326415665
:/usr/lib/ModemManager/libmm-plugin-mbm.so ModemManager-0.4.998-1.git20110706.fc16.i686 (Fedora Project) 1326415665
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.4.i686 (Fedora Project) 1326423243
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1326415247
:/usr/lib/ModemManager/libmm-plugin-gobi.so ModemManager-0.4.998-1.git20110706.fc16.i686 (Fedora Project) 1326415665
:/usr/lib/ModemManager/libmm-plugin-moto-c.so ModemManager-0.4.998-1.git20110706.fc16.i686 (Fedora Project) 1326415665
:/usr/sbin/modem-manager ModemManager-0.4.998-1.git20110706.fc16.i686 (Fedora Project) 1326415665
:/usr/lib/ModemManager/libmm-plugin-samsung.so ModemManager-0.4.998-1.git20110706.fc16.i686 (Fedora Project) 1326415665
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1326415247
:/usr/lib/ModemManager/libmm-plugin-generic.so ModemManager-0.4.998-1.git20110706.fc16.i686 (Fedora Project) 1326415665
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1326415253
:/usr/lib/ModemManager/libmm-plugin-sierra.so ModemManager-0.4.998-1.git20110706.fc16.i686 (Fedora Project) 1326415665
:/usr/lib/ModemManager/libmm-plugin-wavecom.so ModemManager-0.4.998-1.git20110706.fc16.i686 (Fedora Project) 1326415665
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.4.i686 (Fedora Project) 1326423243
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1326415247
:/usr/lib/ModemManager/libmm-plugin-hso.so ModemManager-0.4.998-1.git20110706.fc16.i686 (Fedora Project) 1326415665
:/usr/lib/ModemManager/libmm-plugin-huawei.so ModemManager-0.4.998-1.git20110706.fc16.i686 (Fedora Project) 1326415665

environ:
:DBUS_STARTER_ADDRESS=systemd:,guid=9ee492ae980dfee325e9645f0000001d
:DBUS_STARTER_BUS_TYPE=system

smolt_data:
:
:
:General
:=================================
:UUID: d009db25-a808-41c9-84d0-3558fb462a5e
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.UTF-8
:Plataforma: i686
:BogoMIPS: 2499.77
:Fabricante de CPU: AuthenticAMD
:Modelo de CPU: AMD Athlon(tm) Processor
:Paso del UCP: 2
:Familia de UCP: 6
:Número de Modelo de CPU: 6
:Número de CPUs: 1
:Velocidad del CPU: 1249
:Memoria del Sistema: 1001
:Intercambio (swap) del Sistema: 2047
:Vendedor: MSI
:Sistema: MS-6380E 1.0
:Factor de forma: Desktop
:Kernel: 3.1.9-1.fc16.i686.PAE
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4332:33081:4697:9475) pci, 8139too, ETHERNET, AT-2500TX/ACPI
:(4358:12663:4358:0) pci, None, PCI/ISA, KT4AV motherboard
:(4358:1393:4358:1393) pci, pata_via, STORAGE, VT82C586/B/VT82C686/A/B/VT8233/A/C/VT8235 PIPC Bus Master IDE
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12548:4358:12548) pci, ehci_hcd, USB, USB 2.0
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12377:5218:18208) pci, snd_via82xx, MULTIMEDIA_AUDIO, VT8233/A/8235/8237 AC97 Audio Controller
:(4318:272:0:0) pci, nouveau, VIDEO, NV11 [GeForce2 MX/MX 400]
:(4358:12441:4358:0) pci, agpgart-via, HOST/PCI, VT8366/A/7 [Apollo KT266/A/333]
:(4186:21109:4186:4725) pci, pata_pdc2027x, RAID, MBFastTrak133 Lite (tm) Controller (RAID mode)
:(4358:45209:0:0) pci, None, PCI/PCI, VT8366/A/7 [Apollo KT266/A/333 AGP]
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 19155214 12084412 11111382 4866048 4537663 4537663
:/dev/sda1 /boot ext4 1024 1024 99150 43465 38345 25688 25466 25466
:
Comment 1 René Gasch 2012-01-23 05:31:05 EST
Created attachment 556901 [details]
File: var_log_messages
Comment 2 René Gasch 2012-01-23 05:31:07 EST
Created attachment 556902 [details]
File: maps
Comment 3 René Gasch 2012-01-23 05:31:10 EST
Created attachment 556903 [details]
File: backtrace
Comment 4 abrt-bot 2012-03-21 11:22:57 EDT
*** Bug 697550 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2013-01-16 08:10:16 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 08:51:36 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.